
Figure - Bug #118640
IOVDEV-33232【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】控制中心互联网显示以太网
后面带个句号
2023-06-08 15:16 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: AOSP 原生如此

Description

环境信息】EE环境

【问题出现时间】：20230607 16：11

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.主界面下滑手势进入控制中心

【实际结果】

1.控制中心互联网显示以太网后面带个句号

【期望结果】

1.控制中心互联网显示以太网后面没有句号

【备注】：

【当前开机次数】：161

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-08 17:38 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-06-08 19:33 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Root cause set to AOSP 原生如此

■ Current conclusion

AOSP 原生文案，没有定制需求，不做处理。
■ Next action

测试确认并同步客户。

#3 - 2023-06-09 13:59 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

#4 - 2023-06-09 13:59 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 13:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
